Bug 54755 - Typo in up2date notice
Summary: Typo in up2date notice
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 7.1
Hardware: i686
OS: Linux
low
low
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-17 22:20 UTC by Richard Gugeler
Modified: 2015-01-07 23:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-06 20:10:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard Gugeler 2001-10-17 22:20:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
I happened to notice this typo while running up2date from the command 
prompt.  The notice is "The following packages were added to your 
selection to satify dependencies:"

The word "satify" should be changed to "satisfy."

This obviously is not critical.





Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. Run up2date from command prompt.
2. Specify a package which will require another package to also be 
downloaded.
3.
	

Actual Results:  The message with the typo displays.

Additional info:

Comment 1 Adrian Likins 2001-10-24 21:00:46 UTC
should be fixed in the next version of up2date.

Comment 2 David M. Cook 2001-11-06 20:09:57 UTC
Verified.


Note You need to log in before you can comment on or make changes to this bug.